[Desktop Entry]
Encoding=UTF-8
Exec=clanbomber
Icon=clanbomber
Name=Clanbomber
Name[af]=klanbommer
Name[eo]=Bombanto
Name[fr]=ClanBomber
Name[hu]=Bombarakó
Name[ja]=Clanボンバー
Name[sk]=ClanBomber
Name[sv]=Klanbombare
Name[xh]=Umqhushumbisi wesiduko
Name[xx]=xx
Name[zh_CN]=炸弹人
Name[zh_TW]=Clanbomber 炸彈超人
Name[zu]=Umqhumisi webhomu Webutho
Path=
Terminal=1
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
